Bug 207778 - Package Selection
Package Selection
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 21:49 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-07 13:21:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-22 21:49:01 EDT
Description of problem:

In the package selection chapter, it mentions that the user can
enter a repo for Fedora Extras - Extras is included by default
on network-connected non-kickstart installs.


Version-Release number of selected component (if applicable):

<the snapshot Paul pointed me to on IRC>
Comment 1 Paul W. Frields 2006-09-22 21:55:47 EDT
http://fedoraproject.org/wiki/Docs/Beats/Installer?action=diff&rev2=72&rev1=71

This change to the wiki relnotes comprises new content that should be added.
Comment 2 Paul W. Frields 2006-10-07 13:21:57 EDT
Fixed in CVS for FC6 IG.

Note You need to log in before you can comment on or make changes to this bug.